Bug 987665 - SSH key management URLs are incorrect
SSH key management URLs are incorrect
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bilhar
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 16:16 EDT by Hiro Asari
Modified: 2015-07-19 19:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 18:53:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hiro Asari 2013-07-23 16:16:45 EDT
Description of problem:
https://access.redhat.com/site/documentation/en-US/OpenShift/2.0/pdf/REST_API_Guide/OpenShift-2.0-REST_API_Guide-en-US.pdf

has incorrect URLs in section 10.2.1.


Actual results:
The section has 2 examples for 'curl' usage:

curl -k -X POST https://openshift.redhat.com/broker/rest/keys ...

Expected results:

curl -k -X POST https://openshift.redhat.com/broker/rest/user/keys ...


Additional info:

Note You need to log in before you can comment on or make changes to this bug.